.products .gradian img{
    height: 100%;
}

.slider-range-input input{
    width: 40px;
}

.showitem-total{
    margin-right: 20px;
    font-size: 18px;
}

.red-clr-cus{
    color:#FF3314!important;
}

.not-avail{
    display: block;
    color: #ff3314!important;
}

.comments .items{
    margin-top: 10px;
}

.wish-btn{
    display: block;
    margin: 10px;
    /*float: left;*/
}

#choose-address{
    width: 100%;
    margin: 10px 0;
    padding: 5px 0;
}

.vouchers #coupon{
    width: 50%;
}

.vouchers .vouchersBtn{

}

.cart-nav{
    position:relative;
}

.badge-cart{
    position:absolute;
    left: 12px;
    bottom: 16px;
}

.collect-branch{
    text-align: center;
    font-weight: 800;
}

.first-nav p{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #d3af67;
    padding: 5px;
    margin-bottom: 0;
}

/********************* Start Zoom ****************/
.img-zoom-container {
    position: relative;
}

.img-zoom-lens {
    position: absolute;
    border: 1px solid #d4d4d4;
    /*set the size of the lens:*/
    width: 150px;
    height: 200px;
}

.img-zoom-result {
    border: 1px solid #d4d4d4;
    /*set the size of the result div:*/
    width: 400px;
    height: 500px;
    position: absolute;
    opacity: 0;
    z-index: 20;
    /* display: none; */
    top: 0;
    left: 0;
    pointer-events: none;
}

.top-message {
    position: relative;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e2c47c+0,85682d+100 */
    background: rgb(226, 196, 124);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(226, 196, 124, 1) 0%, rgba(133, 104, 45, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(226, 196, 124, 1) 0%, rgba(133, 104, 45, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(226, 196, 124, 1) 0%, rgba(133, 104, 45, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e2c47c', endColorstr='#85682d', GradientType=1);
    /* IE6-9 */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#85682d', endColorstr='#e2c47c', GradientType=1);
    /* IE6-9 */
}

.top-message p {
    color: #fff;
}

.top-message .slide {
    position: absolute;
    bottom: 0;
    left: calc(50% - 25px);
    z-index: 30;
    width: 50px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #fff5;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}
/********************* End Zoom   ***************/

/********************* Start New Zoom ****************/
    /*set a border on the images to prevent shifting*/
    .showitem-product #thumb-img img {
        border: 2px solid #9992;
        height: 100px;
        width: 100%;
        object-fit: cover;
        object-position: top;
    }
    /*Change the colour*/
    
    .showitem-product .active img {
        border: 2px solid #333 !important;
    }
    
    .showitem-product .master-img {
        height: 670px;
        width: 100%;
        object-fit: contain;
        border: 1px solid #9994;
        margin-bottom: 15px;
    }
/********************* End New Zoom   ***************/
.a-img{
    display: block;
    text-align: center;
}

.a-img img{
    height: 380px!important;
}

.not-bordered-img{
    border: unset!important;
}

.wh100{
    width: 100%!important;
    height: 100%!important;
}

.sizes_number{
    margin-left: 2px;
}

.product-table .custom-th{
    font-size: 13px;
}

.product-table .custom-td{
    font-size: 14px;
}


